Subject: [oam] Tunnel tracong

From: Adrian Farrel <[email-masked]>
Date: Mon, 27 Sep 2010 20:33:07 +0100

Hi,

In the preparation for this meeting, I would like to remind you about the 
existence of RFC 3609 "Tracing Requirements for Generic Tunnels"

The document may be a little slanted toward a control plane protocol that 
solves the problem, but there is no reason to not read it as applicable to a 
forwarding plane solution.

Cheers,
Adrian